menu_title: '&f得的'
open_command: kitpreview-apprentice
size: 54
items:
  'diamond helmet':
    material: DIAMOND_HELMET
    slot: 13
    display_name: "&#ffff5e&lA&#ffff67&lP&#ffff70&lP&#ffff79&lR&#ffff82&lE&#ffff8b&lN&#ffff94&lT&#ffff9d&lI&#ffffa6&lC&#ffffaf&lE&#ffffb8&l &#ffffc1&lH&#ffffca&lE&#ffffd3&lL&#ffffdc&lM&#ffffe5&lE&#ffffee&lT&#fffff7&l "
    lore:
      - "&7Blast Protection III"
      - '&7Fire Protection III'
      - '&7Protection III'
      - "&7Unbreaking III"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond chestplate':
    material: DIAMOND_CHESTPLATE
    slot: 22
    display_name: "&#ffff5c&lA&#ffff63&lP&#ffff6a&lP&#ffff71&lR&#ffff78&lE&#ffff7f&lN&#ffff86&lT&#ffff8d&lI&#ffff94&lC&#ffff9b&lE&#ffffa2&l &#ffffa9&lC&#ffffb0&lH&#ffffb7&lE&#ffffbe&lS&#ffffc5&lT&#ffffcc&lP&#ffffd3&lL&#ffffda&lA&#ffffe1&lT&#ffffe8&lE&#ffffef&l "
    lore:
      - "&7Blast Protection III"
      - '&7Fire Protection III'
      - '&7Protection III'
      - "&7Unbreaking III"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond leggings':
    material: DIAMOND_LEGGINGS
    slot: 31
    display_name: "&#ffff5d&lA&#ffff65&lP&#ffff6d&lP&#ffff75&lR&#ffff7d&lE&#ffff85&lN&#ffff8d&lT&#ffff95&lI&#ffff9d&lC&#ffffa5&lE&#ffffad&l &#ffffb5&lL&#ffffbd&lE&#ffffc5&lG&#ffffcd&lG&#ffffd5&lI&#ffffdd&lN&#ffffe5&lG&#ffffed&lS&#fffff5&l "
    lore:
      - "&7Blast Protection III"
      - '&7Fire Protection III'
      - '&7Protection III'
      - "&7Unbreaking III"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond boots':
    material: DIAMOND_BOOTS
    slot: 40
    display_name: "&#ffff5f&lA&#ffff69&lP&#ffff73&lP&#ffff7d&lR&#ffff87&lE&#ffff91&lN&#ffff9b&lT&#ffffa5&lI&#ffffaf&lC&#ffffb9&lE&#ffffc3&l &#ffffcd&lB&#ffffd7&lO&#ffffe1&lO&#ffffeb&lT&#fffff5&lS&#ffffff&l "
    lore:
      - "&7Blast Protection III"
      - '&7Fire Protection III'
      - '&7Protection III'
      - "&7Unbreaking III"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond hoe':
    material: DIAMOND_HOE
    slot: 15
    display_name: "&#ffff60&lA&#ffff6b&lP&#ffff76&lP&#ffff81&lR&#ffff8c&lE&#ffff97&lN&#ffffa2&lT&#ffffad&lI&#ffffb8&lC&#ffffc3&lE&#ffffce&l &#ffffd9&lH&#ffffe4&lO&#ffffef&lE&#fffffa&l "
    lore:
      - "&7Efficiency III"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond pickaxe':
    material: DIAMOND_PICKAXE
    slot: 24
    display_name: "&#ffff5d&lA&#ffff65&lP&#ffff6d&lP&#ffff75&lR&#ffff7d&lE&#ffff85&lN&#ffff8d&lT&#ffff95&lI&#ffff9d&lC&#ffffa5&lE&#ffffad&l &#ffffb5&lP&#ffffbd&lI&#ffffc5&lC&#ffffcd&lK&#ffffd5&lA&#ffffdd&lX&#ffffe5&lE&#ffffed&l "
    lore:
      - "&7Efficiency IV"
      - '&7Fortune II'
      - '&7Unbreaking III'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond axe':
    material: DIAMOND_AXE
    slot: 33
    display_name: "&#ffff60&lA&#ffff6b&lP&#ffff76&lP&#ffff81&lR&#ffff8c&lE&#ffff97&lN&#ffffa2&lT&#ffffad&lI&#ffffb8&lC&#ffffc3&lE&#ffffce&l &#ffffd9&lA&#ffffe4&lX&#ffffef&lE&#fffffa&l "
    lore:
      - "&7Efficiency II"
      - '&7Fortune II'
      - '&7Unbreaking II'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond shovel':
    material: DIAMOND_SHOVEL
    slot: 42
    display_name: "&#ffff5e&lA&#ffff67&lP&#ffff70&lP&#ffff79&lR&#ffff82&lE&#ffff8b&lN&#ffff94&lT&#ffff9d&lI&#ffffa6&lC&#ffffaf&lE&#ffffb8&l &#ffffc1&lS&#ffffca&lH&#ffffd3&lO&#ffffdc&lV&#ffffe5&lE&#ffffee&lL&#fffff7&l "
    lore:
      - "&7Efficiency III"
      - '&7Unbreaking III'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond sword':
    material: DIAMOND_SWORD
    slot: 38
    display_name: "&#ffff5f&lA&#ffff69&lP&#ffff73&lP&#ffff7d&lR&#ffff87&lE&#ffff91&lN&#ffff9b&lT&#ffffa5&lI&#ffffaf&lC&#ffffb9&lE&#ffffc3&l &#ffffcd&lS&#ffffd7&lW&#ffffe1&lO&#ffffeb&lR&#fffff5&lD&#ffffff&l "
    lore:
      - "&7Bane of Arthropods I"
      - "&7Fireaspect II"
      - '&7Knockback II'
      - '&7Looting III'
      - '&7Sharpness III'
      - '&7Smite II'
      - '&7Unbreaking III'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'gapple':
    material: ENCHANTED_GOLDEN_APPLE
    slot: 11
    amount: 15
    display_name: "&dEnchanted Golden Apple"
    lore: []
  'rod':
    material: FISHING_ROD
    slot: 20
    display_name: "&#ffff60&lA&#ffff6b&lP&#ffff76&lP&#ffff81&lR&#ffff8c&lE&#ffff97&lN&#ffffa2&lT&#ffffad&lI&#ffffb8&lC&#ffffc3&lE&#ffffce&l &#ffffd9&lR&#ffffe4&lO&#ffffef&lD&#fffffa&l "
    lore:
      - "&7Luck of the Sea II"
      - '&7Unbreaking III'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'steak':
    material: COOKED_BEEF
    slot: 29
    amount: 64
    display_name: "&fSteak"
    lore: []
    
#---------------------BUTTONS-------------------------    
    
  'claim-ready':
    material: ENDER_PEARL
    nbt_int: CustomModelData:5 
    slot: 45
    priority: 0
    display_name: '&aClick to claim this kit'
    lore:
      - ''
      - '&aYou are eligible to claim this kit'
    view_requirement:
      requirements:
        permission:
          type: has permission
          permission: essentials.kits.apprentice
        available:
          type: string equals ignorecase
          input: '%essentials_kit_is_available_apprentice%'
          output: 'yes'
    left_click_commands:
      - '[player] kit apprentice'
      - '[sound] entity.player.levelup'
      - '[refresh]'
    right_click_commands:
      - '[player] kit apprentice'
      - '[sound] entity.player.levelup'
      - '[refresh]'
  'claim-cooldown':
    material: ENDER_PEARL
    nbt_int: CustomModelData:6
    slot: 45
    priority: 1
    display_name: '&eThis kit is on-cooldown'
    lore:
      - ''
      - '&6* &eYou may use this kit in'
      - ' &7%essentials_kit_time_until_available_apprentice%'
    view_requirement:
      requirements:
        permission:
          type: has permission
          permission: essentials.kits.apprentice
        available:
          type: string equals ignorecase
          input: '%essentials_kit_is_available_apprentice%'
          output: 'no'
    left_click_commands:
      - '[message] &fァ &7This kit is currently on cooldown, so you must wait to use it.'
      - '[sound] ENTITY_VILLAGER_NO'
    right_click_commands:
      - '[message] &fァ &7This kit is currently on cooldown, so you must wait to use it.'
      - '[sound] ENTITY_VILLAGER_NO'
  'claim-locked':
    material: ENDER_PEARL
    nbt_int: CustomModelData:7
    slot: 45
    priority: 2
    display_name: '&4You cannot claim this kit'
    lore:
      - ''
      - '&4* &cYou don''t have permission to redeem this kit.'
      - ''
      - '&aVisit our store to buy apprentice rank and able to claim this kit!'
    left_click_commands:
      - '[message] &fひ &cYou don''t have permission to claim this kit!'
      - '[sound] ENTITY_VILLAGER_NO'
      - '[close]'
    right_click_commands:
      - '[message] &fひ &cYou don''t have permission to claim this kit!'
      - '[sound] ENTITY_VILLAGER_NO'
      - '[close]'
      
  'back':
    material: ENDER_PEARL
    nbt_int: CustomModelData:4
    slot: 53
    display_name: "&cBack to kit menu"
    lore:
      - ""
    left_click_commands:
      - '[openguimenu] kitpreview'
    right_click_commands:
      - '[openguimenu] kitpreview'
      
      

#-----------------------------------------------------------------------------------------------------------------        

  'filler':
    material: GREEN_STAINED_GLASS_PANE
    slots:
    - 0-10
    - 12
    - 14
    - 16-19
    - 21
    - 23
    - 25-28
    - 30
    - 32
    - 34-37
    - 39
    - 41
    - 43-44
    - 46-52